/* eee */
body {
	font-size: 1em;
}
figure.align_right {
	margin-left: 1em;
	margin-bottom: 1em;
	float: right;
	display: inherit;
	padding-right: 0;
	margin-right: 0;
	/*   width: 39%; */
}
figure.align_left {
	margin-right: 1em;
	margin-bottom: 1em;
	float: left;
	display: inherit;
	padding-left: 0;
	margin-left: 0;
	/*   width: 39%; */
}
figcaption {
	margin-top: 0;
	border-style: solid;
	border-width: 1px;
	border-top: none;
	border-color: #eaeaea;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 90%;
	padding: .2em .5em;
	margin-bottom: .5em;
 }

div.paralax-block div h1 {
	text-shadow: 0px 0px 2px rgba(0,0,0,0.7);
}
div.paralax-block div p {
	background: rgba(0,0,0,0.3);
	padding:7px;
}
div.post p, div.post li {
	text-align: justify;
	font-size: 16px;
}

.sport-rs-text {
	width: 70%;
}
.sport-rs-heading, .sport-rs-heading div a {
	background: none;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.85);
}
/*.sport-rs-boxed {
	background: none;
}*/
blockquote {
	font-size: 16px;
	background: #f9f9f9;
	padding: 10px 15px;
}
blockquote div.post li {
	font-size: 16px;
}
div.post li:before {
	display:inline;
	font-size: 16px;
}
#home blockquote {
	background: none;
}
td {
	padding: 0 10px;
}